* {
	outline: none;
}
html {
	background-image: url(image/background.png);
	background-attachment: fixed;
	background-repeat: repeat;
}
body {
	background-image: url(image/bodyBackground.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: fixed;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}
p, li {
	font-size: 140%;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 160%;
	text-align: justify;
	color: #424242;
}
blockquote {
	font-size: 140%;
	margin-top: 0px;
	padding-top: 0px;
	width: 75%;
	line-height: 160%;
	text-align: justify;
	font-style: italic;
	color: #424242;
}
h1 {
	font-size: 280%;
	margin-top: 0px;
	padding-top: 0px;
	color: #252334;
}
h2 {
	font-size: 240%;
	/* [disabled]margin-top: 0px;
*/
	/* [disabled]padding-top: 0px;
*/
	color: #252334;
}
h3 {
	font-size: 200%;
	/* [disabled]margin-top: 0px;
*/
	/* [disabled]padding-top: 0px;
*/
	color: #252334;
}
#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 216px;
	width: 900px;
	background-image: url(image/headerBackground.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	margin-top: 0px;
}
#header #logo {
	position: absolute;
	left: 21px;
	top: 12px;
	height: 156px;
	width: 388px;
}
#header #social {
	position: absolute;
	height: 111px;
	width: 55px;
	left: 860px;
	top: 40px;
}
#navigation {
	height: 60px;
	width: 882px;
	background-image: url(image/navbg.png);
	padding: 9px;
}
#navigation #nav {
	height: 58px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #7e7d87;
	border-bottom-color: #7e7d87;
	/* [disabled]margin-top: 9px;
*/
}
#nav a {
	font-size: 280%;
	display: inline-block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
}
#nav a:link {
	color: #FFF;
}
#nav a:visited {
	color: #FFF;
}
#nav a:hover {
	color: #E1C3A2;
}
#nav a:active {
	color: #E1C3A2;
}
#nav a.current-page {
	color: #E1C3A2;
}
#content {
	width: 852px;
	background-color: #FFF;
	background-image: url(image/contentBackground.gif);
	padding: 24px;
}
#content:after {
	content: ".";
	color: #FFF;
	visibility: hidden;
	display: block;
	height: 0px;
	clear: both;
}
#content #bodyCopy {
	float: left;
	width: 620px;
	margin-right: 24px;
}
#bodyCopy a {
	text-decoration: none;
	color: #776654;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #776654;
}
#bodyCopy a:link {
	color: #776654;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #776654;
}
#bodyCopy a:visited {
	color: #776654;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #776654;
}
#bodyCopy a:hover {
	color: #C1A68A;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C1A68A;
}
#bodyCopy a:active {
	color: #C1A68A;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C1A68A;
}
#bodyCopy .centrecontent {
	text-align: center;
}
#bodyCopy .centrepoem {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 180% !important;
	line-height: 120% !important;
	font-style: italic;
}
#bodyCopy .textright {
	text-align: right;
}
#bodyCopy table {
	background-color: #FFFFFF;
}
#bodyCopy table td {
	background-color: #FFFFFF;
	padding: 2px;
}
#bodyCopy table .even {
	background-color: #F4F4F4;
}
#bodyCopy table p {
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#bodyCopy table th {
	background-image: url(image/navbg.png);
}
#bodyCopy table th p {
	color: #FFFFFF;
	text-align: center;
}
#content #featured {
	width: 207px;
	float: left;
}
#featured p {
	color: #8c8b8e;
	font-size: 130%;
	line-height: 130%;
	font-style: italic;
	padding-right: 5px;
	padding-left: 5px;
}
#featured div {
	text-align: center;
	margin-bottom: 12px;
}
#featured span {
	text-align: right;
	color: #8c8b8e;
	font-size: 130%;
}
#footer {
	height: 55px;
	width: 882px;
	background-image: url(image/navbg.png);
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	clear: both;
}
#footer #foot {
	height: 58px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7e7d87;
	/* [disabled]margin-top: 9px;
*/
}
#foot p {
	color: #FFF;
	padding: 10px;
	text-decoration: none;
}
form div {
	margin-bottom: 2px;
	clear: both;
}
form .checkbox {
	margin-left: 150px;
}
form .warn {
	background-image: url(image/li-err-bg.gif);
	color: #990000;
	border: 1px solid #F3E1E1;
}
.warn input {
	border: 1px solid #990000 !important;
}
.warn textarea {
	padding-top: 5px;
	border: 1px solid #990000 !important;
}
.warning {
	font-size: 80%;
	color: #990000;
	padding-left: 30px;
	background-image: url(image/icon-alert.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
}
.warning textarea {
	font-size: 100%;
	color: #990000;
	padding-left: 30px;
	background-image: url(image/icon-alert.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 5px !important;
}
abbr {
	font-size: 90%;
}
label {
	display: block;
	width: 100px;
	text-align: right;
	padding-right: 15px;
	float: left;
	line-height: 25px;
	font-size: 140%;
}
input[type=text] {
	margin-top: 2px;
	margin-bottom: 8px;
	border: 1px solid #272536;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 140%;
	padding: 2px;
}
textarea {
	margin-top: 4px;
	margin-bottom: 8px;
	border: 1px solid #4F4E4E;
	float: left;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 140%;
	padding: 2px;
}
#submit {
	margin-left: 115px;
	border: 1px solid #201E2F;
	height: 25px;
	color: #FFF;
	background-color: #242233;
}
.noborder {
	border: none !important;
}
.imageleft {
	float: left;
	margin: 14px;
}
.floatright {
	float: right;
	padding-left: 15px;
}
.facebook {
	width:100px !important;
	height:100px;
	padding: 0px;
	margin: 0px;
	text-align: left!important;
	float: left;
}
#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px 0px 20px 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #cccccc;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
